Subject: RE: S-BFD UDP Port Early Allocation Request

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 21 Jul 2014 19:12:00 +0100

Yeah, sorry, I fumbled the active request in the middle of this thread...

Acting now.

Adrian

> -----Original Message-----
> From: Jeffrey Haas [mailto:[email-masked]]
> Sent: 16 June 2014 21:38
> To: Nobo Akiya (nobo)
> Cc: Jeffrey Haas; Jeff Haas ([email-masked]); [email-masked];
> [email-masked]; Alia Atlas
> Subject: Re: S-BFD UDP Port Early Allocation Request
> 
> Nobo,
> 
> On Mon, Jun 16, 2014 at 08:31:30PM +0000, Nobo Akiya (nobo) wrote:
> > > I do have a minor concern that, similar to other applications of BFD that
> > > there may be multiple ports required for the S-BFD application depending
> > > on transport.  While the case in the base draft is reasonably clear, the
> > > various application drafts haven't yet reached maturity for us to be ready
to
> > > consider adopting them.
> > >
> > > Do you believe the above is incorrect?
> >
> > That's a very fair question. It is my belief that one port will suffice for
S-BFD on
> all transports, rather I strongly believe this is preferred to keep S-BFD
transport
> agnostic.
> >
> > >
> > > Secondly, this is a reminder that such a request starts a timer: Upon
> > > assignment, the temporary reservation is good for one year with the
> > > possibility of a single one-year extension.  Do you believe we're ready to
> > > start that timer?
> >
> > Because folks are starting to implement this, we need a common port number.
> Indeed this request will start the timer, but that's necessary at this point.
Let us
> proceed to start the timer and aim to progress the draft before the timer
expiry.
> 
> I think given the above, we have sufficient cause to advance early
> allocation.  It's now up to the ADs.
> 
> -- Jeff